.wrapper {
	width: 100%;
	height: 100%;
}

.content {
	width: 100%;
	height: 100%;
	position: relative;
}

.header {
	width: 100%;
	position: relative;
	text-align: center;
}

.header > section {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 100%;
	text-align: justify;
	margin: 0 auto;
}

.top-logo {
	width: 100%;
	overflow: hidden;
	background-size: 1600px 160px;
	height: 120px;
	text-align: center;
	background-color: #ccc;
	background-image: url('../../imagens/top-logo-bg.png');
	background-position: top center;
	background-repeat: no-repeat;
	z-index: 20;
	-webkit-box-shadow: 0px 0px 5px 6px rgba(0,0,0,.56);
	-moz-box-shadow: 0px 0px 5px 6px rgba(0,0,0,.56);
	box-shadow: 0px 0px 5px 6px rgba(0,0,0,.56);
}

.logo {
	width: 100%;
	position: absolute;
	overflow: hidden;
	background-image: url('../../imagens/logo2.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 230px;
	padding: 60px;
	z-index: 10;
	top: 0;
}

.shape-left {
	width: 43%;
	position: absolute;
	overflow: hidden;
	background-image: url('../../imagens/shape-left.png');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 0px 116px;
	padding: 60px;
	z-index: 10;
	top: 0;
}

.shape-right {
	width: 40%;
	position: absolute;
	overflow: hidden;
	background-image: url('../../imagens/shape-right.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 0px 116px;
	padding: 60px;
	z-index: 12;
	top: 0;
	right: 60px;
}

.shape-load {
	background-size : 330px 116px;
	-webkit-transition: all 2s ease-in-out;
	-moz-transition: all 2s ease-in-out;
	-ms-transition: all 2s ease-in-out;
	-o-transition: all 2s ease-in-out;
	transition: all 2000ms ease-in-out;
}

.logo {
	opacity: 0;
}

.load {
	-webkit-animation-name: logo;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0.5s;
	-moz-animation-name: logo;
	-moz-animation-duration: 1s;
	-moz-animation-delay: 0.5s;
	-o-animation-name: logo;
	-o-animation-duration: 1s;
	-o-animation-delay: 0.5s;
	animation-name: logo;
	animation-duration: 1s;
	animation-delay: 0.5s;
}

.banner {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	z-index: -1;
	background-image: url('../../imagens/bg_corpo.jpg');
}

.slide-bg > ul {
	margin: 0 auto;
	width: 978px;
	height: 220px;
	position: relative;
	overflow: hidden;
	background-color: #ccc;
}

.slide-bg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background-image: url('../../imagens/slide-bg.png');
	background-size: 1104px;
	background-position: center center;
	height: 220px;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0);
	text-align: center;
}

.banner ul > li {
	position: relative;
	display: block;
	float: left;
	height: 100%;
}

.menu {
	width: 100%;
	position: relative;
	background-image: url('../../imagens/menu-bg.png');
	background-position: top;
	overflow: hidden;
	top: -2px;
	text-align: center;
}

.menu > nav {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 10px 0;
}

.menu nav > ul {
	margin: 0 auto;
	padding: 0;
	background-color: #000;
	list-style: none;
	width: 1000px;
	padding-left: 2%;
}

.menu ul > li {
	float: left;
	padding: 0px 35px;
	border-right: 1px solid #000;
}

.menu li > div {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 1px 10px;
}

.menu li div > a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-family: 'HelveticaLTStd-LightCond';
	text-align: center;
	font-size: 16px;
}

.menu li div > a:after {
	content: "";
	display: block;
	position: absolute;
	width: 102%;
	height: 22px;
	top: 0;
	left: -1%;
	margin: 0 auto;
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	background-color: rgba(204, 204, 204, .1);
	border-bottom: 1px solid rgba(255,255,255,.8);
	-webkit-animation: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-animation: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-animation: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	animation: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu li:hover div:hover > a:after {
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu li:last-child {
	border: none;
}

@-webkit-keyframes logo{
0%   {-webkit-filter: blur(5px); opacity: 0;}
50%  {-webkit-filter: blur(3px); opacity: 0.5;}
100% {-webkit-filter: blur(0px); opacity:1;}
}

@-moz-keyframes logo{
0%   {-moz-filter: blur(5px); opacity: 0;}
50%  {-moz-filter: blur(3px); opacity: 0.5;}
100% {-moz-filter: blur(0px); opacity:1;}
}

@-o-keyframes logo{
0%   {-o-filter: blur(5px); opacity: 0;}
50%  {-o-filter: blur(3px); opacity: 0.5;}
100% {-o-filter: blur(0px); opacity:1;}
}

@keyframes logo{
0%   {filter: blur(5px); opacity: 0;}
50%  {filter: blur(3px); opacity: 0.5;}
100% {filter: blur(0px); opacity:1;}
}

@font-face {
	font-family: 'HelveticaLTStd-LightCond';
	src: url('../../fonts/HelveticaLTStd-LightCond/HelveticaLTStd-LightCond.eot');
	src: url('../../fonts/HelveticaLTStd-LightCond/HelveticaLTStd-LightCond.eot?#iefix') format('embedded-opentype'), url('../../fonts/HelveticaLTStd-LightCond/HelveticaLTStd-LightCond.woff') format('woff'), url('../../fonts/HelveticaLTStd-LightCond/HelveticaLTStd-LightCond.ttf') format('truetype'), url('../../fonts/HelveticaLTStd-LightCond/HelveticaLTStd-LightCond.svg#HelveticaLTStd-LightCond') format('svg');
	font-weight: normal;
	font-style: normal;
}

